MAKEJVF(L)

NAME
makejvf - Make Japanese VF file from Japanese TFM file

SYNOPSIS
makejvf [<options>] < TFM file> <TFM name of PS font>

DESCRIPTION
makejvf is a tool to generate Japanese VF file from Japanese TFM (JFM) file for use with dvips.

EXAMPLE

If you want to use min10 as Ryumin-Light-H, run
         makejvf min10.tfm rml

This generates min10.vf and rml.tfm. Put these files in an appropriate directory under TEXMF tree, and add the following line to psfonts.map.
         rml Ryumin-Light-H

SEE ALSO
More detailed description of makejvf in Japanese is available at
     $TEXMFDIST/doc/fonts/ptex-fonts/README_makejvf

AUTHOR
This manual page was written by Japanese Development Community <https://texjp.org>. For more information, see GitHub repository <https://github.com/texjporg/ptex-fonts>. Many thanks to Atsuhito KOHDA <kohda@debian.org>, for providing another manpage in Debian GNU/Linux system.